rates: marketing-rates/v1
formats:
  - type: immersive
    group:
      "12": 16000
      "16": 22000
      "20": 28000
      "24": 35000
    additional: 1600
    public: 1400
  - type: traditional
    group:
      "12": 10000
      "16": 13000
      "20": 17000
      "24": 21000
    additional: 1000
    public: 800
